Subject: Re: Re: Message from Walmart.com Customer: Ask a question, 200012534318639 #Ref 20241218003424911
From: Zaquaria Johnson <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 26 Dec 2024 19:43:25 +0000

83 crofton way
columbia sc 29223

On Fri, Dec 20, 2024 at 10:34 AM Designer Living Inc. <[email-masked]> wrote:

Hello Zaquaria/ Walmart-

Thank you for the photo that you have provided, and we apologize for the wrong item that you have recevied. We would like to send you a replacement order. If you agree with the resolution provided, can you give us the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

===============================================================================

Sent from my iPhone

On Dec 19, 2024, at 10:49 AM, Designer Living Inc.

Dear Zaquaria,

Thank you for reaching out to us.

We sincerely apologize for the incorrect item you received. To assist you further, could you please provide a photo of the package? This will help us investigate the matter promptly.

Thank you for your understanding.

Best regards,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Zaquaria Johnson wants to connect with you for the order below:

Customer Order Number:  200012534318639

Purchase Order No:  108935289494528

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Queen Size Comforter Sets, Floral Bed in a Bag, Blue/Red Bed Set Comforter Bedding Sets with Sheets and Side Pockets/1772840977

Customer Message:

I ordered queen size but what I got is full size what should I do

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team